curl --request GET \
--url https://api.hubapi.com/automation/v4/flows \
--header 'Authorization: Bearer <token>'{
"results": [
{
"createdAt": "2023-11-07T05:31:56Z",
"flowType": "ACTION_SET",
"id": "<string>",
"isEnabled": true,
"objectTypeId": "<string>",
"revisionId": "<string>",
"updatedAt": "2023-11-07T05:31:56Z",
"name": "<string>",
"uuid": "<string>"
}
],
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
}
}
}Récupérez une liste des flux d’automatisation avec pagination facultative à l’aide des paramètres de requête « après » et « limite ».
curl --request GET \
--url https://api.hubapi.com/automation/v4/flows \
--header 'Authorization: Bearer <token>'{
"results": [
{
"createdAt": "2023-11-07T05:31:56Z",
"flowType": "ACTION_SET",
"id": "<string>",
"isEnabled": true,
"objectTypeId": "<string>",
"revisionId": "<string>",
"updatedAt": "2023-11-07T05:31:56Z",
"name": "<string>",
"uuid": "<string>"
}
],
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
}
}
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.fr/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
Le jeton de curseur de pagination de la dernière ressource lue avec succès sera renvoyé en tant que propriété JSON « paging.next.after » d'une réponse paginée contenant plus de résultats.
Le nombre maximum de résultats à afficher par page.